.copyrightpage-title{
    font-family: '宋体', 'serif', '黑体';
    font-size: 1.5em;
    text-indent: 0;
}
p.copyright-bodytext {
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    text-indent: 0;
}
p.copyright-text-1 {
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    text-indent: 0;
}
p.copyright-text-2 {
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    text-indent: 0;
}
.chapter-one{
	font-family:"黑体";
	font-size:1.3em;
	text-align: center; 
    text-indent: 0;
	color:#84403b;
}
.chapter-two{
	font-family:"黑体";
	text-indent: 0em;
	font-size:1.1em;
	text-align: center; 
	color:#84403b;
}
.chapter-three{
	text-indent: 0em;
	font-family:"黑体";
	font-size:1.1em;
}
p.bodytext {
	font-size:1em;
	text-indent: 2em;
}
p.bodytext1 {
	text-indent: 2em;
	font-size:1em;
}
span.f{
	background-color:#84403b;
	color:#ffffff;
	padding:0.2em;
	border-radius:0.3em;
}
.yinwen{
	font-family:"楷体";
    text-indent: 2em;
	font-size:1em;
}
.bodytext-right {
	font-family:"楷体";
	font-size:1em;
    text-indent: 0;
	text-align:right;
}
p.jiacus2 {
	font-family:"黑体";
	text-indent: 0;
	font-size:1em;
	font-weight:bold;
	text-align: center;
}
.noteTitle {
	font-family:"楷体";
	font-size:0.8em;
	font-weight:bold;
	text-align:left;
	text-indent:0;
} 
.noteContent {
	font-family:"楷体";
	font-size:0.8em;
	text-align:left;
	text-indent:2em;
}
span.i{
	font-style:italic;
}
.chapter-one1{
	font-family:"黑体";
	text-align: center; 
	color:#76361a;
	font-size:1.3em;
    text-indent: 0;
}
.chapter-one2{
	font-family:"黑体";
	text-align: center; 
	font-size:1.1em;
    text-indent: 0;
	padding:0.2em;
	color: #547346; 
	border-bottom:dashed 1px #547346;
}
.chapter-two1{
	font-family:"黑体";
	text-indent: 0em;
	font-size:1.1em;
	text-align: left; 
	color:#935651;
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
p.bodytext-margin {
	text-indent: 2em;
	font-size:1em;
}
.copyright-title{
    font-family: '宋体', 'serif', '黑体';
    font-size: 1.3em;
    text-indent: 0;
}
p.copyright-text {
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    text-indent: 0;
}
.qqreader-fullimg{
	qrfullpage:1;
}
span.bj{
	background-color:#935651;
	padding:0.2em;
	color:#ffffff;
}
